go41

the info you need to know

Zertifikat auf Plesk V-Server nach Sicherheitsupdate OpenSSL HEARTBLEED erneuern


von
Keine Kommentare

Zertifikat auf Plesk V-Server nach Sicherheitsupdate OpenSSL HEARTBLEED erneuern

Wegen der OpenSSL-Lücke HEARTBLEED sollten auch die Zertifikate auf einem Plesk V-Server ausgetauscht werden. Zuerst muss natürlich das Sicherheitsupdate der SSL-Libraries (anfällige OpenSSL-Version) auf dem Server eingebunden werden. Die meisten Linux-Distributionen bieten Sicherheitsupdates an, welche über die jeweiligen Standard-Repositories eingespielt … Weiterlesen